ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001978ClearOSapp-webapp - Web App Enginepublic2014-10-06 12:352018-04-02 14:26
Reportermarclaporte 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6.6.0 Beta 2 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0001978: Being able to add more than one domain alias through the GUI (or document workaround)
DescriptionHere: https://xyz.poweredbyclear.com:81/app/web_server/sites/edit/example.org [^]

We have:
Web Site Hostname: example.org
Aliases: here it should be possible to add more than one. Perhaps comma separated or with additional fields.

Thanks!
TagsNo tags attached.
Attached Filespng file icon 2016-04-02-HTML5-PlaceHolders-ClearOS-Web-Server.png [^] (23,591 bytes) 2016-04-02 04:59

- Relationships

-  Notes
(0002921)
marclaporte (manager)
2016-03-29 13:45

It's documented: just add a space between each
(0003011)
marclaporte (manager)
2016-04-02 05:07

It's documented: just add a space between each. It's even possible to put a wildcard sub-domain (cool!)
https://www.clearos.com/resources/documentation/clearos/content:en_us:6_web_server#web_sites [^]

This being said, it's easy to forget to also indicate the version of the website with www (Most people think it's synonymous but not necessarily). So I would add an HTML5 placeholder as in this image: https://tracker.clearos.com/file_download.php?file_id=221&type=bug [^]

The following needs to be added to the input fields:
placeholder="example.org"
placeholder="www.example.org example.com"

Thanks!

- Issue History
Date Modified Username Field Change
2014-10-06 12:35 marclaporte New Issue
2014-10-21 18:46 pbaldwin Status new => acknowledged
2016-03-29 13:45 marclaporte Note Added: 0002921
2016-04-02 04:59 marclaporte File Added: 2016-04-02-HTML5-PlaceHolders-ClearOS-Web-Server.png
2016-04-02 05:07 marclaporte Note Added: 0003011
2018-02-20 18:26 pbaldwin Status acknowledged => resolved
2018-02-20 18:26 pbaldwin Fixed in Version => 7.4.0 Updates
2018-02-20 18:26 pbaldwin Resolution open => fixed
2018-02-20 18:26 pbaldwin Assigned To => pbaldwin
2018-02-20 18:26 pbaldwin Target Version => 7.4.0 Updates
2018-04-02 14:26 pbaldwin Status resolved => closed